*::-webkit-input-placeholder{color:#666;opacity:1;}
*:-moz-placeholder{color:#666;opacity:1;}
*::-moz-placeholder{color:#666;opacity:1;}
*:-ms-input-placeholder{color:#666;opacity:1;}
body input:focus:required:invalid,
body textarea:focus:required:invalid{color:#666;}
body input:required:valid,
body textarea:required:valid{color:#666;}
body{font-size:16px;min-width:320px;position:relative;line-height:1.6;overflow-x:hidden;}
body.do-not-scroll{width:100%;overflow:hidden;padding-right:17px;}
body.do-not-scroll header{padding-right:17px;}
h1, h2, h3, h4, h5{line-height:1;margin:0;}
ul{margin:0;padding:0;}
ul li{list-style-type:none;display:inline-block;}
a, a:hover, a:active, a:focus{text-decoration:none;}
i{font-style:normal;}
hr{margin:0;margin-top:20px;border-bottom:2px solid rgba(0, 0, 0, 0.2);}
p{margin:0;}
input{display:none;outline:none;}
input[type="radio"], input[type="button"]{display:none;}
input[type="number"], input[type="submit"]{border:none;outline:none;}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}
button, select, input[type="button"]{border:none;outline:none;cursor:pointer;}
button{background-color:transparent;}
select{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
select option{cursor:pointer;}
.disabled{opacity:0.6;cursor:default !important;}
.disabled:hover{color:none;}
.btn-standard{background-color:#00bf00;color:#fff;text-transform:uppercase;font-family:"ProximaBold", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;font-size:1.25em;-webkit-transition:all .3s;transition:all .3s;}
.btn-standard:hover{-webkit-transition:all .3s;transition:all .3s;background-color:#00A300;}
.std-input:focus{border-color:#c0b8b7;}
input[type="radio"]:disabled + label{opacity:0.5;}
.btn-ghost{background-color:transparent;border:1px solid #6f504a;color:#6f504a;font-family:"ProximaBold", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;font-size:1.375em;-webkit-transition:all .3s;transition:all .3s;}
.btn-ghost:hover{-webkit-transition:all .3s;transition:all .3s;background-color:#6f504a;color:#fff;}
.fb-btn-disconnect{color:#3b5998;border-color:#3b5998;}
.fb-btn-disconnect:hover{background-color:#3b5998;}
.fb-btn-connect{background-color:#3b5998;color:#fff;}
.fb-btn-connect:hover{background-color:#fff;border-color:#3b5998;color:#3b5998 !important;}
.form-control{-webkit-border-radius:0;border-radius:0;height:auto;border:none;}
.form-control:focus{-webkit-box-shadow:none;box-shadow:none;}
.has-success .form-control{-webkit-box-shadow:none;box-shadow:none;}
.has-success .form-control:focus{box-shadow:none;}
.form-group.has-success .form-control{border-color:#c0b8b7;}
.form-group.has-success .form-control:focus{-webkit-box-shadow:none;box-shadow:none;}
.form-group.remove-help-block .help-block{display:none;}
.form-group.has-error{background-color:#faa67b;}
.form-group.has-error.remove-help-block{padding:0;}
.form-group.has-error.no-background{background-color:transparent;}
.form-group.has-error.no-background .help-block{color:#ee7829;}
.form-group.has-error .help-block{color:#fff;line-height:1.2;margin-bottom:5px;padding-left:5px;}
.form-group.has-error textarea, .form-group.has-error input, .form-group.has-error select, .form-group.has-error .std-input{color:#f77c3d !important;}
.form-group.has-error .form-control{border-color:#f77c3d;}
.form-group.has-error .form-control:focus{-webkit-box-shadow:none;box-shadow:none;}
.form-group.has-error.form-group__single-input{padding:0;}
.select-search{font-family:"ProximaBold", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;color:#6f504a;border:1px solid #c0b8b7;-webkit-appearance:none;-moz-appearance:none;appearance:none;line-height:1;background-image:url("../img/sprite/arrow-down.png");background-repeat:no-repeat;background-position:-webkit-calc(100% - 12px) 50%;background-position:calc(100% - 12px) 50%;}
.select-item{color:#99817c;}
.input-range{display:inline-block;max-width:98px;padding:0px 15px;line-height:40px;vertical-align:middle;font-family:"ProximBold", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;border:1px solid #c0b8b7 !important;}
.std-input, input[type="number"]{background-color:#fff;border:1px solid #c0b8b7;font-family:"ProximaNova", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;color:#6f504a;}
.std-input::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder{color:#99817c;}
.std-input::-moz-placeholder, input[type="number"]::-moz-placeholder{color:#99817c;}
.std-input:-ms-input-placeholder, input[type="number"]:-ms-input-placeholder{color:#99817c;}
.std-input::placeholder, input[type="number"]::placeholder{color:#99817c;}
.datepicker{z-index:100000 !important;}
.datepicker table tr td.active,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active:hover{background-image:none;background-color:#00bf00;}
.datepicker table tr td.active.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover.active, .datepicker table tr td.active.disabled:hover.disabled, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active.disabled:hover[disabled], .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active:active, .datepicker table tr td.active:hover, .datepicker table tr td.active:hover.active, .datepicker table tr td.active:hover.disabled, .datepicker table tr td.active:hover:active, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active:hover[disabled], .datepicker table tr td.active[disabled]{background-color:#00bf00;}
.datepicker table tr td span.active, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active:hover{background-color:#00bf00;background-image:none;}
.datepicker table tr td span.active.active, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled.disabled, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover.active, .datepicker table tr td span.active.disabled:hover.disabled, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active.disabled:hover[disabled], .datepicker table tr td span.active.disabled[disabled], .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover.active, .datepicker table tr td span.active:hover.disabled, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active:hover[disabled], .datepicker table tr td span.active[disabled]{background-color:#00bf00;}
.icon-one-page{background-image:url("../img/one-apartment-page/one-apartment-sprite.png");background-repeat:no-repeat;background-size:100%;}
.icon-one-page.icon-message{background-position:0px 6px;}
.icon-one-page.icon-star{background-position:0px -22px;}
.icon-one-page.icon-arrows{background-position:0px -86px;}
.icon-one-page.icon-cloud{background-position:0px -56px;}
.icon-one-page.icon-edit{background-size:90%;background-position:0px -128px;}
.icon{display:inline-block;background-repeat:no-repeat;width:27px;height:30px;}
.icon_comparing-arrows{height:22px;background-position:50% -296px;}
.icon_star{height:23px;background-position:50% -322px;}
.icon_message{height:18px;background-position:50% -350px;}
.arrow-rotate{width:13px;height:13px;border:3px solid #ee7829;border-top:none;border-right:none;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);display:inline-block;-webkit-transition:all 0.3s cubic-bezier(0.29, 0.4, 0.17, 0.99);transition:all 0.3s cubic-bezier(0.29, 0.4, 0.17, 0.99);position:relative;-webkit-transition-delay:.2s;transition-delay:.2s;top:-3px;}
.arrow-rotate.up{-webkit-transform:rotate(-225deg);-ms-transform:rotate(-225deg);transform:rotate(-225deg);-webkit-transition:all 0.3s cubic-bezier(0.29, 0.4, 0.17, 0.99);transition:all 0.3s cubic-bezier(0.29, 0.4, 0.17, 0.99);-webkit-transition-delay:.1s;transition-delay:.1s;top:4px;}
.p-0{padding:0 !important;}
.preloader{width:100%;height:100vh;position:fixed;z-index:1000;background-color:#fff;}
.preloader img{left:50%;position:absolute;top:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
#header{width:100%;background-size:cover;position:absolute;padding-top:40px;}
header .top-line{position:relative;width:100%;height:60px;line-height:60px;background-color:rgba(85, 65, 62, 0.45);z-index:998;}
header .top-line.fixed{position:fixed;top:0;height:60px;line-height:60px;background-color:rgba(85, 65, 62, 0.85);-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.95);box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.95);}
header .top-line.fixed .main-mnu ul li.avatar a img{width:36px;}
header .top-line.fixed .main-mnu ul li.avatar a .no-photo{font-size:1.8em;width:36px;height:36px;top:10px;}
header .top-line.fixed .main-mnu ul li.avatar a .icon{top:13px !important;left:-15px;}
header .top-line.fixed .main-mnu ul li.avatar a .icon.icon-message{background-size:16px;width:16px;height:16px;}
header .top-line.fixed .main-mnu ul li a{font-family:"ProximaNova", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;font-size:1.125em;}
header .top-line .logo-wrap{position:relative;overflow:hidden;}
header .top-line .logo-wrap::before{content:'';position:absolute;top:0;left:0;width:100%;height:4px;background-color:#126BDC;-webkit-transform:translateY(-110%);-ms-transform:translateY(-110%);transform:translateY(-110%);-webkit-transition:all 0.2s cubic-bezier(0.29, 0.4, 0.17, 0.99);transition:all 0.2s cubic-bezier(0.29, 0.4, 0.17, 0.99);}
header .top-line .logo-wrap:hover::before{-webkit-transition:all 0.2s cubic-bezier(0.29, 0.4, 0.17, 0.99);transition:all 0.2s cubic-bezier(0.29, 0.4, 0.17, 0.99);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
header .top-line .logo-wrap img{width:90px;}
header .top-line .logo-wrap__logo{display:block;text-align:center;font-size:2em;color:#fff;line-height:60px;}
header .top-line .logo-wrap_error{text-align:center;}
header .top-line .main-mnu{float:right;}
header .top-line .main-mnu [class*='icomoon-']{position:relative;top:1px;font-size:0.75em;}
header .top-line .main-mnu__counter{display:inline-block;text-align:right;min-width:15px;}
header .top-line .main-mnu ul li{cursor:pointer;float:left;position:relative;}
header .top-line .main-mnu ul li.logged-in a{color:#ebd2b5;}
header .top-line .main-mnu ul li.languages-wrap:hover a::before{display:none;}
header .top-line .main-mnu ul li.avatar:hover{-webkit-box-shadow:none;box-shadow:none;background-color:rgba(85, 65, 62, 0);}
header .top-line .main-mnu ul li.avatar:hover a::before{display:none;}
header .top-line .main-mnu ul li.avatar a{display:inline-block;-webkit-border-radius:50%;border-radius:50%;max-height:60px;position:relative;padding-right:0;}
header .top-line .main-mnu ul li.avatar a img, header .top-line .main-mnu ul li.avatar a .icon{-webkit-border-radius:50%;border-radius:50%;border:2px solid #fff;}
header .top-line .main-mnu ul li.avatar a img{width:50px;}
header .top-line .main-mnu ul li.avatar a .no-photo{display:inline-block;position:relative;width:50px;height:50px;top:5px;font-size:2.54em;color:#6f504a;background-color:#fff;-webkit-border-radius:50%;border-radius:50%;border:2px solid #fff;text-align:center;}
header .top-line .main-mnu ul li.avatar a .no-photo::before{background-color:#fff;-webkit-border-radius:50%;border-radius:50%;}
header .top-line .main-mnu ul li.avatar a .no-photo + .icon{top:9px;}
header .top-line .main-mnu ul li.avatar a .icon{display:inline-block;position:relative;width:18px;height:18px;max-height:18px;line-height:17px;top:20px;right:20px;font-family:"ProximaBold", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;font-size:0.625em;text-align:center;vertical-align:middle;}
header .top-line .main-mnu ul li.avatar a .icon.icon-online{background-color:#00bf00;}
header .top-line .main-mnu ul li.avatar a .icon.icon-offline{background-color:#6f504a;}
header .top-line .main-mnu ul li.avatar a .icon.icon-message{background-image:url(../img/sprite/icon-message.png);background-repeat:no-repeat;border:none;background-size:22px;-webkit-border-radius:0;border-radius:0;width:24px;height:24px;}
header .top-line .main-mnu ul li a{position:relative;display:block;width:100%;height:100%;font-family:"ProximaBold", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;font-size:1.25em;color:#fff;padding:0px 10px;overflow:hidden;}
header .top-line .main-mnu ul li a::before{content:'';position:absolute;left:0;top:0;width:100%;height:4px;background-color:#7fdf7f;-webkit-transform:translateY(-110%);-ms-transform:translateY(-110%);transform:translateY(-110%);-webkit-transition:all 0.3s cubic-bezier(0.29, 0.4, 0.17, 0.99);transition:all 0.3s cubic-bezier(0.29, 0.4, 0.17, 0.99);}
header .top-line .main-mnu ul li a:hover::before{-webkit-transition:all 0.3s cubic-bezier(0.29, 0.4, 0.17, 0.99);transition:all 0.3s cubic-bezier(0.29, 0.4, 0.17, 0.99);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
header .top-line .main-mnu ul li a span{color:#fff;}
header .top-line .main-mnu ul li.active-page{background-color:rgba(85, 65, 62, 0.47);-webkit-box-shadow:inset 0px 4px 0px 0px #7fdf7f;box-shadow:inset 0px 4px 0px 0px #7fdf7f;}
header .top-line .main-mnu ul li.active-page a{color:#7fdf7f;}
header .top-line .main-mnu ul li.active-page a span{color:#fff;}
header .top-line .main-mnu ul li:hover{background-color:rgba(85, 65, 62, 0.47);-webkit-transition:all .3s;transition:all .3s;}
header .top-line .main-mnu ul li:hover a, header .top-line .main-mnu ul li:hover span{color:#7fdf7f !important;-webkit-transition:all .3s;transition:all .3s;}
header .top-line .main-mnu ul .languages-wrap:hover .languages__link{color:#fff;}
header .burger-wrap{width:32px;height:40px;background-color:transparent;position:absolute;right:20px;top:73px;}
header .burger-wrap.fixed{position:fixed;top:20px;}
header .burger-wrap span{display:block;width:100%;height:3px;background-color:#fff;position:relative;-webkit-border-radius:20px;border-radius:20px;}
header .burger-wrap span::before, header .burger-wrap span::after{content:'';position:absolute;width:100%;height:3px;background-color:#fff;-webkit-border-radius:20px;border-radius:20px;}
header .burger-wrap span::before{top:10px;}
header .burger-wrap span::after{top:20px;}
header .vert-mnu{position:fixed;top:0;right:-310px;width:300px;height:100%;background-color:#00BF00;z-index:999;-webkit-transition:all .3s;transition:all .3s;-webkit-box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.5);box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.5);}
header .vert-mnu.active{right:0;-webkit-transition:all .3s;transition:all .3s;}
header .vert-mnu .btn-close{width:28px;height:28px;position:absolute;cursor:pointer;top:3px;left:5px;}
header .vert-mnu .btn-close::before, header .vert-mnu .btn-close::after{content:'';position:absolute;width:100%;height:3px;background-color:#fff;top:50%;}
header .vert-mnu .btn-close::before{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
header .vert-mnu .btn-close::after{-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg);}
header .vert-mnu .vert-main-mnu{margin-top:80px;}
header .vert-mnu .vert-main-mnu ul li{display:block;width:100%;padding:5px 30px;text-align:left;background-color:#00bf00;border-bottom:1px solid rgba(255, 255, 255, 1);}
header .vert-mnu .vert-main-mnu ul li a{font-family:"ProximaBold", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;font-size:1.25em;color:#fff;}
.languages-wrap{position:relative;}
.languages-wrap:hover{background-color:transparent !important;-webkit-box-shadow:none !important;box-shadow:none !important;}
.languages-wrap .icomoon-down{font-size:0.625em;}
.languages{display:none;position:absolute;top:55px;left:-4px;padding:10px;-webkit-border-radius:3px;border-radius:3px;background-color:#6f504a;}
.languages__language{line-height:1;display:block;margin-bottom:5px;-webkit-box-shadow:none !important;box-shadow:none !important;}
.languages__language:hover{background-color:transparent !important;}
.languages__language:hover a{color:#00bf00 !important;}
.languages__language:last-child{margin-bottom:0;}
.languages__link:hover{color:#00bf00 !important;}
.count-effect{-webkit-transition:all 0.1s cubic-bezier(0.29, 0.4, 0.17, 0.99);transition:all 0.1s cubic-bezier(0.29, 0.4, 0.17, 0.99);text-shadow:0px 0px 0px rgba(255, 255, 255, 0);}
.count-effect_show{text-shadow:0px 0px 8px white;-webkit-transition:all 0.1s cubic-bezier(0.29, 0.4, 0.17, 0.99);transition:all 0.1s cubic-bezier(0.29, 0.4, 0.17, 0.99);}


/*16 Aug 2018*/
header .top-line .logo-wrap{width: 160px;}
header .top-line .logo-wrap__logo:before{content: none}
header .top-line .logo-wrap__logo{background-image: url('../../img/header/room_mate_logo.png');
height: 52px;
width: 160px;
background-size: contain;
z-index: 99;
position: relative;
top: 11px;
background-repeat: no-repeat;}